.main-page {
    text-align: center;
    margin-top: 2%;
    color: aliceblue;
}
h1, h2 {
    font-size: 4vw;
}
.menu {
     margin-left: auto;
    margin-right: auto;
    
}

.navtext {
    font-size: 20px;
}
td {
    padding: 15px;
}
.contact-main {
    width: 100%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.top-header {
    font-size: 200%;
    padding-bottom: 2%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

hr {
    border-top: 2px solid black;
}

.hrlight {
    border-color: aliceblue;
}
.btn-big {
    color: aliceblue;
    font-size: 120%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.btn-smol {
    color: aliceblue;
    font-size: 115%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.text {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: large;
}
.name {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    font-size: large;
}
.left {
    display:block; 
    float: left;
    background-color: aqua;
}

.img {
  background-color: aquamarine;
    display: block;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    width: 280px;
    height:390px;
    position: relative;
    box-shadow: 10px 10px grey;
    text-align: center;
}
.logo {
    width: 120px;
    height: 120px;
}
.right {
    background-color:aquamarine; 
    display: inline-block; 
    margin-top: 40px;
}
.desc {
    margin-left: 4%;
    padding: 20px 40px 10px;
    background-color: azure;
    font-weight: 300;
    position: relative;;
}

tr, th {
padding: 0px 50px 0px;
text-align: left;
font-size: 14pt;
}

.col-sm-6 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    margin-bottom: 2%;
}
.col-sm-4 {
    padding: 35px 0px 40px;
}
.exp-title {
    text-align: center;
    padding-top: 2%;
}
li {
    list-style-type: none;
}
.outer-porto {
    padding: 5px 5px 10px;
    margin-bottom: 3%;
    min-width:500px;
}
.porto {
    width:400px ;
    height:250px ;
    position: relative;
    overflow-wrap: normal;
}
#footer {
    color: whitesmoke;
    font-size: 11pt;
    position: absolute;
    bottom: 0;
    width:100%;
    height:3%;   /* Height of the footer */
    background: black;
 }